body {
    max-width: 500px;
    align-items: center;
    align-self: center;
    margin: 5% auto;
    padding: 5%;
    display: block;
    border: 3px solid white;
    background-color: black;
    color: white;
}

body * {
    margin: auto;
    font-family: "Comic Sans MS";
}

input {
    width: 100%;
    padding: 5px;
    border-radius: 50px;
}

h1 {
    font-family: "Comic Sans MS";
    font-size: 35pt;
}

h2 {
    font-family: "Comic Sans MS";
    font-size: 15pt;
}

a {
    color: whitesmoke;
}
